<?xml version="1.0" standalone="yes"?>
<consts>
	<ok>OK</ok>
	<searchPrompt>Keresés</searchPrompt>
	<popupPrompt>Munka közben kattintson a számra az egyes lépések megtekintéséhez!</popupPrompt>
	<menuReset>Menü visszaállítása</menuReset>
	<filterPrompt>Képességek egyeztetése:</filterPrompt>	
	<go>Indít</go>
	<emptySearch>A keresés nem járt eredménnyel – próbálkozzon újból!</emptySearch>
	<back>Vissza</back>
	<forward>Előre</forward>
	<welcome>Üdvözöljük az Intel(r) Education Kalauzban!</welcome>
	<help_guide>Kalauz</help_guide>
	<education>Oktatás</education>
	<return>Visszatérés</return>
	<legal>Jogi információk</legal>
	<copyright>(c)Intel Corporation</copyright>
	<homepage>Válasszon másik verziót!</homepage>
	<help>Help</help>
	<lgl_lnk>legal.htm</lgl_lnk>
</consts>
